SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "latte di soia"

        key[]: "cn_computer_processors"
        val[]: "Processori per computer"

        key[]: "cn_carbon_black_powder"
        val[]: "Polvere di nerofumo"

        key[]: "cn_neonb"
        val[]: "Neon"

        key[]: "cn_leadb"
        val[]: "Nitrato di piombo(II)"

        key[]: "cn_basil"
        val[]: "basilico"

        key[]: "cn_boric_acid"
        val[]: "Acido borico"

        key[]: "cn_diesel_generators"
        val[]: "Generatori diesel"

        key[]: "cn_steel_cord"
        val[]: "Cavo d'acciaio"

        key[]: "cn_protective_clothing"
        val[]: "Abbigliamento protettivo"

        key[]: "cn_aircraft_tires"
        val[]: "Pneumatici per aerei"

        key[]: "cn_empty_wine_barrels"
        val[]: "botti di vino vuote"

		key[]: "cn_empty_wine_bottles"
        val[]: "Bottiglie di vino vuote"

        key[]: "cn_corks"
        val[]: "tappi"

        key[]: "cn_work_clothes"
        val[]: "Abbigliamento da lavoro"

        key[]: "cn_air_mails"
        val[]: "Posta aerea"

        key[]: "cn_post_packages"
        val[]: "Invia pacchi"

        key[]: "cn_medical_equipment"
        val[]: "Attrezzatura medica"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Birra analcolica"

        key[]: "cn_medical_vaccines"
        val[]: "Vaccini medici"

        key[]: "cn_coconut_milk"
        val[]: "Latte di cocco"

        key[]: "cn_concentrate_juices"
        val[]: "Succhi concentrati"

        key[]: "cn_olive_oil"
        val[]: "Olio d'oliva"

        key[]: "cn_fuel_oil"
        val[]: "olio combustibile"

        key[]: "cn_granite_cubes"
        val[]: "Blocchi di granito"

        key[]: "cn_canned_sardines"
        val[]: "Sarde in scatola"

        key[]: "cn_brake_pads"
        val[]: "Pastiglie dei freni"

        key[]: "cn_performance_fork"
        val[]: "Forchette prestazionali"

        key[]: "cn_coconut_oil"
        val[]: "Olio di cocco"

        key[]: "cn_scooter"
        val[]: "Scooter"

        key[]: "cn_motorcycles"
        val[]: "Motociclette"

        key[]: "cn_natural_rubber"
        val[]: "gomma naturale"

        key[]: "cn_olive"
        val[]: "Olive"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Erbe fresche"

        key[]: "cn_canned_iced_coffee"
        val[]: "Caffè freddo in lattina"

        key[]: "cn_mozzarela"
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Fiori recisi"

        key[]: "cn_lavender"
        val[]: "Lavanda"

        key[]: "cn_exhaust_systems"
        val[]: "Sistemi di scarico"

        key[]: "cn_prosciutto"
        val[]: "prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "Gomme da masticare"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Valvole a cassetto alta pressione"

        key[]: "cn_spherical_valves"
        val[]: "Valvole sferiche"

        key[]: "cn_pumps"
        val[]: "Pompe"

        key[]: "cn_high_voltage_cables"
        val[]: "Cavi ad alta tensione"

        key[]: "cn_motorcycle_tires"
        val[]: "Pneumatici per moto"

        key[]: "cn_sealed_bearings"
        val[]: "Cuscinetti sigillati"

        key[]: "cn_pasta"
        val[]: "Pasta"

        key[]: "cn_harvesting_bins"
        val[]: "Sistini di raccolta"

        key[]: "cn_gummy_bears"
        val[]: "Orsetti gommosi"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Acqua gassata"

		key[]: "cn_froz_octopi"
        val[]: "Polpo congelato"

		key[]: "cn_packaged_food"
        val[]: "FastFood al sacco"

		key[]: "cn_gnocchi"
        val[]: "Gnocchi"

		key[]: "cn_bottled_water"
        val[]: "Acqua in bottiglia"

		key[]: "cn_chocolate"
        val[]: "cioccolato"

		key[]: "cn_nylon_cord"
        val[]: "Corde di nylon"

		key[]: "cn_backflow_preventers"
        val[]: "Preventori di riflusso"

}
}